Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411478 - Metrics Collector Workers memory threshold displayed as 200MiB in the Web UI, however they exit at 500MiB threshold
Summary: Metrics Collector Workers memory threshold displayed as 200MiB in the Web UI,...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Jan Krocil
URL:
Whiteboard: c&u:perf
Depends On: 1296638
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 19:59 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
12 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1296638
Environment:
Last Closed: 2017-02-27 19:19:14 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 20:00:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/9e83e33a3ac55a876824cba0593bd770f9368892

commit 9e83e33a3ac55a876824cba0593bd770f9368892
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 6 11:42:11 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 14:59:08 2017 -0500

    Merge pull request #12999 from h-kataria/workers_memory_threshold_fix
    
    Added a missing default memory threshold setting
    (cherry picked from commit 1c2b0f210ed1c8da93341308b356416939aba558)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411478

 config/settings.yml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Jan Krocil 2017-01-31 10:37:18 UTC
Verified fixed in 5.7.1.0 - 5.7.1.0.20170124142149_8a5f4d5.

The UI now correctly shows 400MiB.

Comment 5 errata-xmlrpc 2017-02-27 19:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.